apiVersion: v1
kind: Secret
metadata:
  name: secret-common
type: Opaque
stringData:
  # Redis Password
  REDIS_PASSWORD: "Hi5Jessica!"

  # JWT Secret
  JWT_SECRET: "QL0czzXckz18kHnxpaTDoWFkq+3qKO7VQXeNvf2bOoU="
